#wrapper #nav  #menu {
    float: right;
	
}
#wrapper #nav  #menu ul {
    margin:0 auto;
    overflow:visible;
}
#wrapper #nav  #menu ul li {
    display:block;
    list-style: none;
}
#wrapper #nav  #menu ul li #menuLink {
    display:block;
    width: 56px;
	height: 50px;
	background-image: url(../images/more_naves.png);
	cursor: pointer;
    
}
#wrapper #nav  #menu ul li #menuLink:hover {
	background-image: url(../images/more_navesHvr.png);
}

#wrapper #nav  #menu ul li ul {
    position: absolute;
	background-color: #0068AF;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding-top: 10px;
	right: 0px;
	display:none;
	top:50px;
	z-index:10;
}

#wrapper #nav  #menu ul li ul li {
    margin-bottom: 10px;
	line-height: 30px;
	padding-right: 5px;
	padding-left: 5px;
}
#wrapper #nav  #menu ul li ul li a {
    font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 28px;
	line-height: 30px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align:left;
	display:block;
	padding-right: 10px;
	padding-left: 10px;
	text-transform:uppercase;
}
#wrapper #nav  #menu ul li ul li a:hover {
    color: #0068AF;
	background-color:#FFF;
}